@import url('https://fonts.googleapis.com/css?family=Roboto|Roboto+Condensed');
body{
	font-family: 'Roboto Condensed', sans-serif;
	font-size:16px;
	line-height:24px;
}
a{
color: #F39200;
}
header{
	width:100%;
}
header .logo img{
	width:100%;
        margin-top: 10px;
}
.top-header {
    width: 100%;
    background: #2c2f83;
    padding: 5px 0px;
}
.contact_icons {
    border-radius: 500px;
    color: #ffffff;
    float: left;
    font-size: 15px;
    height: 30px;
    line-height: 30px;
    margin-right: 10px;
    position: relative;
    text-align: center;
    width: 30px;
    z-index: 5;
}
.edu-have-any-question {
    float: left;
    line-height: 30px;
	color:#fff;
}
.edu-have-any-question .mobile, .edu-have-any-question .email {
    display: inline-block;
    margin-left: 11px;
    line-height: 30px;
}
.edu-have-any-question a{
	color:#fff;
}
.top-social{
	float:right;
}
.top-social ul{
	margin:0;
	padding:0;
	list-style:none;
}
.top-social ul li{
	display: inline-block;
font-size: 24px;
line-height: 30px;
margin-left: 5px;
}
.top-social ul li a{
	color:#fff;
}
.nav > li > a {
    position: relative;
    display: block;
    padding: 32px 15px;
	font-size:16px;
}
.navbar-default .navbar-nav > .active > a{
background-color: #F39200;
}
/*===============================*/
.bg-theme{
	background:#2c2f83;
}
.bg-white{
	background:#fff;
}
.bg-gray{
	background:#f5f5f5;
}
.bg-blue{
	background:#2c2f83;
}
.bg-blue p{
font-size: 20px;
}
.bg-blue ul{
font-size: 20px;
}

.prep-get{
background: url(../images/perth-sensontek.jpg)no-repeat;
background-attachment: scroll;
background-size: auto auto;
background-attachment: scroll;
background-size: auto auto;
background-attachment: fixed;
background-size: cover;
position: relative;
padding: 0;
}
.parallax-overlay {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0,0,0,0.8);
    padding: 50px 0;
}
.test-text {
    font-size: 52px;
    margin-top: 0px;
    line-height: 72px;
}
.white-color{
	color:#fff;
}

section{
	padding:40px 0px;
}
.white{
	color:#fff;
}
.text-center{
	text-align:center;
}
a.more{
	background: #F39200;
box-shadow: 0 3px 0 #107daa;
color:#fff;
text-decoration:none;
padding:12px 20px;
border-radius:3px;
text-transform:uppercase;
font-size:16px;
font-weight:bold;
display:inline-block;
}
a.read-more{
background: #F39200;
color: #fff;
text-decoration: none;
padding:7px 15px 7px;
border-radius: 3px;
font-size: 14px;
display: inline-block;
}
/*===============================*/
footer {
    background: #2c2f83 none repeat scroll 0 0;
    color: #fff;
    padding: 40px 0;
    width: 100%;
}
footer p{
   text-align: justify;
}

.icon-size{
font-size: 10px !important;
}
footer h2 {
    font-size: 17px;
    margin-bottom: 10px;
    margin-top: 0;
    text-transform: uppercase;
    color: #ffffff;
}
footer hr {
    background: #F39200 none repeat scroll 0 0;
    border: 0 none;
    height: 2px;
    margin: 0 0 10px;
    width: 40px;
}
.footer-list {
    margin-bottom: 10px;
    width: 100%;
}
.footer-list ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.footer-list ul li {
    line-height: 24px;
}
.footer-list ul li a {
    color: #fff;
    text-decoration: none;
}
.copyright {
    background: #000000 none repeat scroll 0 0;
    color: #fff;
    padding: 20px 0;
    text-align: center;
    width: 100%;
}
.footer-logo{
width:100%;
margin-bottom:20px;
}
.footer-logo a img{
width:70%;
}
/*==========================*/
.cat-box{
	width:100%;
}
.bigtitle {
    font-size:32px;
    margin: 5px 0 0;
    padding: 0;
}
.lead {
    font-size: 16px;
    line-height: 28px;
    margin: 13px auto;
    padding: 0;
    width: 1170px;
}
.section-title hr {
    background: #F39200 none repeat scroll 0 0;
border: 0 none;
height: 2px;
width:80px;
}
.section-title-center hr {
    background: #F39200 none repeat scroll 0 0;
border: 0 none;
height: 2px;
margin: 10px auto;
width: 80px;
}
.news-box{
	width:100%;
}
.news-img{
	width:100%;
	height:200px;
	overflow:hidden;
}
.news-img img{
	width:100%;
	height:200px;
}
.news-box .meta{
	width:100%;
	padding:10px 0px;
}
.news-box h3{
	margin-top:0px;
	font-size:18px;
	line-height:24px;
}
.product-box{
 border: 1px solid #e7e7e7;
    position: relative;
	margin-bottom:10px;
	  padding: 10px 0 20px;
}
.product-box::before {
    border-left: 6px solid #1e293d;
    border-top: 6px solid #1e293d;
    left: 0;
    top: 0;
}
.home-box{
    border: 1px solid rgba(255, 255, 255, .5);
    position: relative;
	margin-bottom:10px;
	  padding: 10px 0 10px;
}
.home-box::before {
    border-left: 6px solid #F39200;
    border-top: 6px solid #F39200;
    left: 0;
    top: 0;
}
.md-top-40{
margin-top: 40px;
}

.box-img {
    padding: 15px 0;
    text-align: center;
    position: relative;
    z-index: 2;
    width:100%;
}
.box-img img{
width: 200px;
height: 213px;

}
.pdetail-box-img{
    padding: 15px 0;
    text-align: center;
    position: relative;
    z-index: 2;
    width:100%;
}
.pdetail-box-img img{
width: 300px;
height:320px;

}
.home-detail-box-img{
    padding: 10px;
    text-align: center;
    position: relative;
    z-index: 2;
    width:100%;
}
.home-detail-box-img img{
width: 300px;
}
.box-detail {
    padding: 20px 10px 10px;
    position: relative;
    z-index: 2;
	text-align:center;
}
.box-detail .box-content{
width: 100%;
padding-bottom: 0px;
}
.box-detail .box-content span {
    display: block;
    margin: 0 0 5px;
    text-transform: uppercase;
    font-size: 13px;
	padding-top:0px;  
}
.box-detail .box-content h3{
    font-weight: bold;
    font-size: 16px;
    margin: 0 0 7px;
	   text-transform: uppercase;
	}
.box-detail .box-content p {
  
    font-size: 13px;
    margin: 0 0 10px;
	}
.price-button{
padding-top:10px;
}
.price-button .price {
    overflow: hidden;
    border-bottom: 1px solid #e7e7e7;
    padding: 0px 0 15px;
}
	
.price-button .price strong {
   font-weight: bold;
font-size: 22px;
line-height: 30px;
color: #337AB7;
}
.parellex-text{
	text-align:center;
	color:#fff;
	font-size:24px;
}
.parellex-bg {
   background: url(../images/perth-sensontek.jpg)no-repeat;
background-attachment: fixed;
background-size: cover;
background-position: 100% 100%;
}

/*! subheader */
section{
	padding:30px 0px;
}
.sub-header{
	background:#2C2F83;
	width:100%;
	height:150px;
}
.sh-heading{
	
}
.sh-heading h2{
	padding-top:20px;
	font-size:25px;
	color:#fff;
	text-align:center;
}
.about-us-content{
	width:100%;
}
.au-image{
	width:100%;
}
.au-image img{
    width:100%;
}
.au-content{
	width:100%;
}
.au-content p{
	font-size:17px;
	line-height:24px;
	font-weight:300;
}
.product-pagination{
	width:100%;
}
.pulled-left{
	padding:30px 10px 10px 10px;
	float:left;
}
.pulled-right{
	float:right;
}
.contact-title{
	width:100%;
}
.contact-title h2{
	font-size:24px;
	font-weight:500;
}
.contact-title p{
	font-size:14px;
}
.contact-page{
	width:100%;
}
.contact-title{
	
}
.contact-title h2{
	font-size:25px;
	font-weight:600;
	}
.contact-title p{
	font-size:12px;
}
.contact-form{
	width:100%;
}
.contact-form input{
	border: 1px solid #e5e5e5;
    height: 50px;
    margin-bottom: 20px;
    padding: 10px 15px;
    width: 100%;
	margin-top:10px;
}
.contact-form  textarea{
	border: 1px solid #e5e5e5;
    height: 150px;
    margin-bottom: 15px;
    padding: 10px 15px;
    width: 100%;
	margin-top:10px;
}
.thm-btn{
	background:#F39200;
	padding:10px 20px 10px 20px;
	color:#fff;
	text-transform:uppercase;
	border:ipx solid #26B8B1;
	font-weight:400;
	font-size:14px;
	margin-top:20px;
}
.personal-info{
	background:#f5f5f5;
	padding:20px;
}
.personal-info h2{
	font-size:20px;
	font-weight:700;
	text-align:center;
	padding-top:20px;
	margin-top:0px;
}
.single-contact-info .icon-box  {
	display:table-cell;
	vertical-align:top;
}
.single-contact-info .icon-box i{
	color:#26B8B1;
	font-size:20px;
	margin-top:10px;
	margin-left:10px;
}
.single-contact-info .text-box{
	display:table-cell;
	vertical-align:top;
}
.single-contact-info .text-box h4{
	font-size:19px;
	margin-bottom:10px;
	margin-left:20px;
}

.single-contact-info .text-box p{
	font-size:14px;
	margin-bottom:10px;
}
.single-contact-info .text-box a{
	font-size:14px;
	margin-bottom:10px;
	color:#333;
}
.sidebar{
	width: 100%;
background: #f5f5f5;
padding: 20px;
border:1px solid #ccc;

}
.sidebar-title{
	width:100%;
}
.sidebar-title h2{
	margin-top:0px;
	font-size:18px;
	text-transform:uppercase;
	font-weight:700;
}
.sidebar-title hr {
    background: #2c2f83  none repeat scroll 0 0;
    border: 0 none;
    height: 2px;
    margin: 0 0 10px;
    width: 40px;
}
.faq-cat-content {
    margin-top: 25px;
}

.faq-cat-tabs li a {
    padding: 15px 10px 15px 10px;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    color: #777777;
}

.nav-tabs li a:focus,
.panel-heading a:focus {
    outline: none;
}

.panel-heading a,
.panel-heading a:hover,
.panel-heading a:focus {
    text-decoration: none;
    color: #777777;
}

.faq-cat-content .panel-heading:hover {
    background-color: #efefef;
}

.active-faq {
    border-left: 5px solid #888888;
}

.panel-faq .panel-heading .panel-title span {
    font-size: 13px;
    font-weight: normal;
}
.categories{
	width: 100%;
padding: 0px;
}
.cat-heading{
	width:100%;
}
.panel-body a{
	color: #333;
font-size: 14px;
width: 100%;
display: inline-block;

}
.panel-body input[type="checkbox"]{
	float:left;
	margin-right: 5px;
margin-top: 6px;

}

.panel-title {

color: inherit;
padding: 10px 0px;
border: 1px solid #f5f5f5;
background: #f5f5f5;
border-bottom: 1px solid #ccc;
}

.cat-heading  a{
	text-decoration:none;
	color:#333;
}
.blog-box{
	
}
.blog-box.blog-image{
	width:100%;
}
.blog-box .blog-image img{
	width:100%;
}
.blog-box .meta{
	
}
.blog-box h2{
	font-size:20px;
	font-weight:600;
	}
.blog-box p{
	font-size:15px;
	font-weight:400;
	line-height:24px;
	
}
.related-post{
	padding-top:20px;
}
.releted-post h3{
	font-size: 24px;
color: #1b2725;
font-weight: 600;
padding-top:20px;
}
.related-post hr{
	border-bottom: 2px solid #F39200;
	width:40px;
	margin-left:0;
}
.theme-heading{
	width:100%;
	background:#2C2F83;
	padding:15px;
	color:#fff;
	font-weight:bold;
	font-size:18px;
	margin-bottom:15px;
}
.tab-content{
	background:#ebebeb;
	padding:10px;
}
.nav-tabs > li > a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: 0px solid transparent;
    border-radius: 0px;
	padding:20px 30px;
	background:#f5f5f5;
}
.nav-tabs {
    border-bottom: 0px solid #ddd;
	margin-bottom:5px;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{
	color: #555;
cursor: default;
background-color: #ebebeb;
border: 0px solid #ddd;
border-bottom-color: rgb(221, 221, 221);
border-bottom-color: transparent;

}
.panel-title {color: inherit;padding: 10px 0px;border: 1px solid #f5f5f5;background: #f5f5f5;}
.flex-control-nav li a{
display: none !important;
}
.products-breadcrumb{
color: #F39200;
}